package com.atlassian.bitbucket.mesh.app;

public class InvalidApplicationDirectoryException extends IllegalApplicationStateException {

    public InvalidApplicationDirectoryException(String message, String action) {
        super(message, action);
    }
}
